[Bug 585716] Re: package kdelibs5 4:4.4.2-0ubuntu4 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 2

Sean Soboleski soboleski89 at gmail.com
Wed May 26 06:57:18 UTC 2010


the cake was a lie?

-- 
package kdelibs5 4:4.4.2-0ubuntu4 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 2
https://bugs.launchpad.net/bugs/585716
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kde4libs in ubuntu.




More information about the kubuntu-bugs mailing list